/* Stylesheet for Raads Informatie Groot Amsterdam */
body {
  font-size: 9pt;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  margin: 0px;
  padding: 0px;
}
h3, div.info-header {
  display: none;
}
h5 {
  margin: 0px;
  padding: 0px;
}
#generic-search {
  position: absolute;
  top: 2px;
  right: 0px;
  width:23px;
  height:19px;
  vertical-align: baseline;
  border: none;
  cursor: pointer;
}
.generic-search-normal {
  background: #00a183 url(/gfx/buttons/search-hover.gif) no-repeat;
  margin:-1px 0px 0px 0px;
}
.generic-search-hover {
  background: #ff0000 url(/gfx/buttons/search-hover.gif) no-repeat;
  margin:-1px 0px 0px 0px;
}

div.main {
  position: relative;
  background: #c0c0c0;
}
div.main-generic { /* The column with info of the surrounding website */
  background: url(/gfx/markup/col4-bg.gif) repeat-y;
  background-position: 75% 0%;
}
div.main-view { /* the column with the data of the RIS */
  background: url(/gfx/markup/col12-bg.gif) repeat-y;
  background-position: 50% 0;
}
div.main-local { /* The column with navigation of the RIS */
}
div.topmenu {
  position: relative;
  width: 100%;
  height: 54px;
}
div.topmenu h3, div.topmenu div.info-header {
  position: absolute;
  height: 20px;
  overflow: hidden;
  left: 8px;
  top: 36px;
  display: block;
  font-size: 14px;
  font-weight: bold;
  padding: 0px;
  margin: 0px;
  color: #fff;
}
div.topmenu div.menu-link {
  position:  absolute;
  right: 0px;
  top: 34px;
  width: 20px;
  height: 19px;
}
div.topmenu div.home {
  float: left;
  position: relative;
  height: 53px;
  width: 50%;
  background-position: 8px 0px;
  background-repeat: no-repeat;
}
div.topmenu div.home div.city {
  display: none;
}
div.topmenu div.local {
  float: left;
  position: relative;
  width: 25%;
  height: 53px;
}
div.topmenu div.local input {
  width: 75%;
}
div.topmenu div.global {
  float: left;
  position: relative;
  width: 24%;
  height: 53px;
}
div.topmenu div.button {
  margin: 8px 8px 0px 4px;
  float: right;
}
div.topmenu div.button a {
  line-height: 18px;
  background: transparent;
  color: #000;
  font-weight: bold;
  text-align: right;
  text-decoration: none;
}
div.topmenu div.button a:hover {
  text-decoration: underline;
}
/* The content area */
div.content {
  float: left;
  position: relative;
  width: 50%;
  overflow: hidden;
  padding-top: 6px;
}
/* Menu styles */
div.menu {
  float: left;
  position: relative;
  width: 25%;
}
div.generic {
  float: left;
  position: relative;
  width: 24%;
}
div.menu ul, div.generic ul {
  margin: 4px 8px;
  padding: 0px;
}
div.menu li, div.generic li {
  list-style-type: none;
}
div.menu a, div.generic a {
  font-size: 8pt;
  line-height: 150%;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}
div.generic a {
}
div.menu a:hover, div.generic a:hover {
  color: #000;
}
#rzbase { /* aka .anchor */
  position: relative;
  width: 100%;
}
/* Footer styles */
div.footer {
  position: relative;
  clear: both;
  width: 100%;
  height: 50px;
  background-color: #f0f0f0;
}
div.footer div.footer1 {
  float: left;
  position: relative;
  width: 25%;
  height: 50px;
  background-color: #a0a0a0;
}
div.footer div.footer2 {
  float: left;
  position: relative;
  width: 25%;
  height: 50px;
  background-color: #c0c0c0;
}
div.footer div.copyright {
  float: left;
  position: relative;
  width: 25%;
  height: 50px;
  background-color: #e0e0e0;
  line-height: 2px;
  text-align: center;
  vertical-align: bottom;
  font-size: 0pt;
  color:  #e0e0e0;
}
div.footer div.footer4 {
  float: left;
  position: relative;
  width: 24%;
  height: 50px;
  background-color: #f0f0f0;
}
